Subject: Re: bug#5812: expr: Difference in behavior of match and :
From: Bob Proulx <[email-masked]>
To: Adil Mujeeb <[email-masked]>
Cc: [email-masked]
Date: Sun, 4 Apr 2010 22:42:13 -0600
List-Id: <debbugs-submit.debbugs.gnu.org>

Adil Mujeeb wrote:
> Thanks Bob for such a nice explanation and your instinct is right. It is
> locale problem.
> ...
> And the other point you made is also right. I didn’t realize that I was
> using another session for comparing the result with match which ahs
> different locale:-

I thought it might have been something like that.

> I never knew that locale has effect on the behavior. We can close this bug.

I will close the bug with this message then.

> Thank you so much for your time and details, I have learnt new thing :)

I am glad to have helped!

> Also, thanks for correcting my regex.

Sure thing!

Bob